<?php

use App\Models\User;

if (!function_exists('fetchActiveUsersCount')) {
    /**
     * Fetch and return a count of active users.
     *
     * @return int
     */
    function fetchActiveUsersCount()
    {
        return User::count();
    }
}
